@charset "utf-8";

body {
  text-align: center;
  font-family: Helvetica,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ　Ｐゴシック',sans-serif;
  background: url('../images/matsumuraiin_bg.gif') repeat-x #bababa;
  -webkit-text-size-adjust: none;
}

/*------------------------------------------------------------------------------
 * 基本構造
 */
#wrapper {
  width: 900px;
  margin: 0 auto;
  text-align: left;
	background: url('../images/new_matsumura-iin.gif') 50% 0 no-repeat;
}


header {
  position: relative;
  /*height: 600px;*/
}
#header-logo {
  padding: 10px;
}
#tel-number {
  position: absolute;
  top: 30px;
  left: 525px;
}

#jikan {
  padding: 0 10px;
}
#jikan-tokei {
  width: 120px;
  padding-top: 120px;
  margin: 11px 21px;
  background-image: url('../images/tokei.gif');
  background-repeat: no-repeat;
}
#jikan-date {
  margin: 11px 0;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  text-align: center;
}

#meter {
  width: 176px;
  padding-top: 28px;
  position: absolute;
  top: 224px;
  left: 343px;
  background-image: url('../images/state.png');
  background-repeat: no-repeat;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  text-align: center;
}
/*------------------------------------------------------------------------------
 * twitter
 */
#twitter {
  padding-right: 20px;
}
#twitter-inner {
  min-width: 250px;
  padding: 0px;
}

/*------------------------------------------------------------------------------
 * 
 */
#navigation1 {
  padding-bottom: 16px;
  overflow: hidden;
  list-style: none;
}
#navigation1 li {
  float: left;
  padding-right: 22px;
}
#navigation1 li:nth-child(3n) {
  padding-right: 0;
}

#navigation1 .oshirase,
#navigation1 .shinryoujikan,
#navigation1 .chizu {
  display: block;
  background-repeat: no-repeat;
}
#navigation1 .oshirase {
  background-image: url('../images/osirase_bt_ov.gif');
}
#navigation1 .shinryoujikan {
  background-image: url('../images/shinryojikan_bt_ov.gif');
}
#navigation1 .chizu {
  background-image: url('../images/tizu_bt_ov.gif');
}
#navigation1 .oshirase:hover *,
#navigation1 .shinryoujikan:hover *,
#navigation1 .chizu:hover * {
  visibility: hidden;
}

#information {
  width: 600px;
  min-height: 224px;
  padding: 24px 0;
  overflow: hidden;
  background-color: white;
  border-radius: 20px;
}

#news {
}
#news-inner {
  height: 224px;
  overflow: auto;
}
#news article,
#news .article-block {
  padding: 0 16px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.5em;
}
#news h1 {
  margin-bottom: 0.5em;
  font-weight: bold;
}

#time-table {
  text-align: center;
  display: none;
}
#access-map {
  padding: 0 1px;
  display: none;
}

/* scroll bar */
.ui-flickable-container,
.ui-flickable-wrapper,
.ui-flickable-content {
  background-color: transparent;
}
.ui-flickable-disabled .ui-flickable-container, .ui-flickable-canceled {
  cursor: default;
  background-color: transparent;
}

.flickable-scrollbar {
  background-color: #ccc;
  border-radius: 5px;
}

#twitter,#navigation1,#information {
  float: left;
}
#calender {
  clear: both;
}

#navigation2 {
  clear: both;
}

#navigation1::after,
#navigation2::after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

#banners {
  clear: both;
  list-style: none;
  overflow: hidden;
  padding-bottom: 24px;
}
#banners li {
  float: left;
}
#banners::after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

#banners span {
  display: block;
  padding: 4px 0;
  font-size: 14px;
  text-align: center;
}

#banners .print-map,
#banners .app,
#banners .podcast {
  padding-right: 15px;
}

/*------------------------------------------------------------------------------
 * フッター
 */
footer {
  padding-bottom: 16px;
}

footer p {
  text-align: center;
  font: normal 12px Verdana;
  color: white;
}

/*------------------------------------------------------------------------------
 * ナビゲーション2
 */
#navigation2 {
  padding: 24px 0px;
  overflow: hidden;
  list-style: none;
}
#navigation2 li {
  float: left;
  padding-right: 13px;
}
#navigation2 li:nth-child(6n) {
  padding-right: 0;
}

#navigation2 li a {
  width: 139px;
  height: 34px;
  display: block;
  background-image: url('../images/menu.gif');
  background-repeat: none;
}
#navigation2 li a * {
  display: none;
}

#navigation2 .syoukai {
  background-position: -2px -3px;
}
#navigation2 .sensei {
  background-position: -146px -3px;
}
#navigation2 .kenkou {
  background-position: -290px -3px;
}
#navigation2 .column {
  background-position: -434px -3px;
}
#navigation2 .staff {
  background-position: -578px -3px;
}
#navigation2 .links {
  background-position: -722px -3px;
}

#navigation2 .syoukai:hover {
  background-position: -2px -43px;
}
#navigation2 .sensei:hover {
  background-position: -146px -43px;
}
#navigation2 .kenkou:hover {
  background-position: -290px -43px;
}
#navigation2 .column:hover {
  background-position: -434px -43px;
}
#navigation2 .staff:hover {
  background-position: -578px -43px;
}
#navigation2 .links:hover {
  background-position: -722px -43px;
}


/*------------------------------------------------------------------------------
 * アニメーション
 */
#owl {
  width: 64px;
  height: 64px;
  position: absolute;
  background-image: url('../images/owl.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  top: 10px;
  left: 396px;
}

#car-animation {
  width: 100%;
  height: 120px;
  position: absolute;
  top: 456px;
  left: 0;
  overflow: hidden;
  text-align: center;
}
#car-animation-inner {
  width: 900px;
  height: 120px;
  position: relative;
  margin: 0 auto;
}
#car-note {
  width: 256px;
  height: 120px;
  position: absolute;
  top: 0;
  left: 1924;
  background: url('../images/note.png') no-repeat;
}

/*------------------------------------------------------------------------------
 * 季節別オブジェクト
 */

#sakura {
   width: 182px;
   height: 263px;
   position: absolute;
   top: 269px;
   left: 147px;
   background: url('../images/sakura.png') no-repeat;
}

#koinobori {
   width: 130px;
   height: 474px;
   position: absolute;
   top: 55px;
   left: 190px;
   background: url('../images/koinobori.png') no-repeat;
}

#ajisai {
   width: 142px;
   height: 87px;
   position: absolute;
   top: 445px;
   left: 270px;
   background: url('../images/ajisai.png') no-repeat;
}
#sunflower {
   width: 108px;
   height: 151px;
   position: absolute;
   top: 375px;
   left: 245px;
   background: url('../images/sunflower.png') no-repeat;
}
#yukata {
   width: 58px;
   height: 139px;
   position: absolute;
   top: 410px;
   left: 375px;
   background: url('../images/yukata.png') no-repeat;
}

/*------------------------------------------------------------------------------
 *
 */

@media only screen and (max-device-width : 980px) {
/*@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {*/

#navigation1 .oshirase:hover *,
#navigation1 .shinryoujikan:hover *,
#navigation1 .chizu:hover * {
  visibility: visible;
}

}
